Bug 1262314 - ovirt-master-snapshot provide a lower NVR than ovirt-3.6-snapshot
ovirt-master-snapshot provide a lower NVR than ovirt-3.6-snapshot
Status: CLOSED CURRENTRELEASE
Product: vdsm
Classification: oVirt
Component: Build (Show other bugs)
---
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-4.0.0-alpha
: 4.17.9
Assigned To: Dan Kenigsberg
Aharon Canan
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 08:08 EDT by Sandro Bonazzola
Modified: 2016-02-18 06:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 06:09:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
rule-engine: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2015-09-11 08:08:29 EDT
Due to missing version bump on vdsm master, vdsm from ovirt-master-snapshot is not able to upgrade vdsm installed from ovirt-3.6-snapshot.

Please bump vdsm master to 4.18 or 4.17.99
Comment 1 Yaniv Bronhaim 2015-10-13 12:34:32 EDT
Moving to Dan. I saw you already added 4.17.99 - I agree that we should tag master as 4.18.0

Note You need to log in before you can comment on or make changes to this bug.